Information on source package rexical

Available versions

ReleaseVersion
stretch1.0.5-2
buster1.0.5-2
sid1.0.5-2

Open issues

BugstretchbustersidDescription
CVE-2019-5477vulnerable (no DSA)vulnerable (no DSA)vulnerableA command injection vulnerability in Nokogiri v1.10.3 and earlier allo ...

Search for package or bug name: Reporting problems